<?php 

function zacnistranku($jmenostranky){

	zobrazhlavicku($jmenostranky);

	zobrazmenu();

	zacniobsah();
}


function zobrazhlavicku($jmenostranky){
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250" />
<link href="css/styly.css" rel="stylesheet" type="text/css" media="screen" />
<title><?php print($jmenostranky);?></title>
</head>

<body>
<div id="obal">
	<div id="hlavicka">&nbsp;</div>
	
<?php
}

function zacniobsah(){
?>
	<div id="obsah">
<?php
print($jmenostranky);
}

function ukonciobsah(){
?>
	</div>
<?php
}


function zobrazmenu(){
?>
	<div id="menu">
	<ul id="hlavnimenu">
		<li>MENU</li>
		<li><a href="index.php">Hlavní stránka</a></li>		
		<li><a href="kontakt.php?name=kontakt">Kontakt</a></li>		
		<li><a href="http://www.gjszlin.cz">www.gjszlin.cz</a></li>		
	</ul>	
	</div>
<?php
}


function zobrazpaticku(){

?>
	<div id="paticka">
		paticka 
	</div>
	
</div>
</body>
</html>
	
<?php
}

function ukoncistranku(){

	ukonciobsah();
	zobrazpaticku();

}

?>
